main{
  width: 60%;
  margin: auto;
}

body {
    background-color: rgb(230, 249, 254);
	font-family: 'Times New Roman'; 
	font-size: 20px;
}

h1 {
	color: rgb( 10, 195, 243 );
}

h2 {
    text-align: center;
    text-transform: uppercase;
    border: 1rem solid  rgb(10, 195, 243) ;
    font-family: 'Solway', serif;
    /* font-family: Arial, serif; */
}

p {
    text-align: justify;
}

figure {
   border: 1px solid black;
   width: 80%;
   margin-left: auto;
   margin-right: auto;
   padding: 10px;
   background-color: #ffffff;
}

figure img {
    width: 100%;
}

div {
    width: 80%;
    margin-left: auto;
   margin-right: auto;
    margin-top: 20px;
    margin-bottom:20px;
}

iframe {
    width: 100%;
}
